RubyGems Navigation menu

dependabot-go_modules 0.93.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versies:

  1. 0.124.4 - October 30, 2020 (18 KB)
  2. 0.124.3 - October 27, 2020 (17,5 KB)
  3. 0.124.2 - October 26, 2020 (17,5 KB)
  4. 0.124.1 - October 22, 2020 (17,5 KB)
  5. 0.124.0 - October 20, 2020 (17,5 KB)
  6. 0.93.2 - January 26, 2019 (14 KB)
Toon alle versies (632 totaal)

Runtime afhankelijkheden (1):

Development afhankelijkheden (8):

Eigenaren:

Authors:

  • Dependabot

SHA 256 checksum:

4bb1674cd810a6b8d0aa3496c14fa2c3a89ad52e9fba28565427bd607399bdda

Total downloads 611.590

Voor deze versie 663

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: